--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Display an error message in a location expected to get error messages.
full_name: Gem::StreamUI#alert_error
is_singleton: false
name: alert_error
params: (statement, question=nil)
visibility: public
